@charset "utf-8";
/* CSS Document */
/*全体 --------------------*/
body {
  margin: 0px;
  padding: 0px;
  color: #000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  line-height: 1.2;
text-align: center;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form, figure, form {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}
ul {
  list-style-type: none;
}
ol {
  padding-left: 40px;
  padding-bottom: 15px;
}
table {
  border-collapse: collapse;
  font-size: 100%;
  border-spacing: 0;
  max-width: 1000px;
  margin: 0 auto;
}
.contents {
  max-width: 1000px;
  margin: 0 auto;
}
p {
  line-height: 150%;
}
/*クリアフィックス --------------------*/
.clearfix:after {
	clear: both;
	content: " ";
	display: block;
}
/*リンク --------------------*/
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  color: #999;
}
a:hover img {
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
/* ヘッダー --------------------*/
#header {
  background-color: #c33626;
  height: 100px;
  width: 100%;
}
#header p {
  line-height: 100%;
}
#header_wrap {
  max-width: 1000px;
  margin: 0 auto;
}
#header h1 { /*ロゴ*/
  padding: 5px 0 0 20px;
  float: left;
}
#header h1 img {
  width: 200px;
}
#mainnav { /*メニュー*/
  float: right;
}
#mainnav a {
  color: #fff;
}
#mainnav li {
  display: inline-block;
  padding: 15px 15px 0 0;
}
/*index.html用 --------------------*/
.top_bana { /*top*/
  width: 100%;
  background-image: url(../images/main_bg.gif);
  background-size: cover;
  text-align: center;
}
.top_bana img {
  width: 95%;
  max-width: 800px;
  margin: 20px 0;
}
.section { /*各コーナー*/
  padding: 10% 2% 5% 2%;
  
}
.section img {
  width: 100%;
  max-width: 800px;
}
h2 { /*見出し*/
  padding-bottom: 5%;
}
h3 { /*小見出し*/
  margin: 5%;
}
.img100 img {
  width: 100%;
}
.mikata { /*強い味方*/
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.mikata table {
  margin-bottom: 7%;
}
.mikata p {
  margin: 5%;
  text-align: left;
}
.syutyu { /*集中できる*/
  background-color: #FCDE21;
}
.syutyu p {
  margin: 5%;
}
.nayami { /*お悩み*/
    background-image: url(../images/nayami_bg.gif);
  background-size: cover;
}
.nayami p {
    font-size: 3em;
    color: #fbdf25;
    margin-top: 5%;
}
.point { /*特徴*/
    background-image: url(../images/point_bg.jpg);
  background-size: cover;
}
.point ul {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.point ul li {
  width: 33%;
  float: left;
    padding-bottom: 10%;
}
.point h3 {
    color: #FFFFFF;
    font-size: 180%;
}
.point p {
    color: #FFFFFF;
}
.point p span {
    color: #fbdf25;
}
.contact { /*お問い合わせ*/
      background-color: #ebebeb;
}
.tel { /*電話番号*/
    font-size: 300%;
    font-weight:bold;
    margin-top: 5%;   
}
.form { /*お問い合わせフォーム*/
  max-width: 1000px;
  margin: 0 auto;
  padding: 10px;
text-align: left;
margin-top: 8%;    
}
input[type=text] {
  width: 200px;
  height: 30px;
  margin-bottom: 20px;
}
.footer { /*フッター*/
  background-color: #c33626;
}
.footer h2 { 
    width: 300px;
    margin: 0 auto;
}
.footer ul { 
  max-width: 1000px;
  margin: 0 auto;
}
.footer li { 
    width: 50%;
    text-align: left;
    float: right;
    color: #F0F0F0;
}
.footer li p { 
    line-height: 2;
 }   
.footer span { 
    color: #F0F0F0;
    font-size: 200%;
    font-weight: bold;
}

/*画面幅1000px以下の設定　--------------------*/
@media screen and (max-width: 999px) {
  #mainnav { /*ヘッダーナビ非表示*/
    display: none;
  }
}
/*画面幅700px以上の設定（pc）--------------------*/
@media screen and (min-width: 700px) {
  .only_pc { /*pcでは表示*/
    display: block;
  }
  .only_sp { /*pcでは非表示*/
    display: none;
  }
  a[href^="tel:"] { /*電話しない*/
    pointer-events: none;
  }
}
/*画面幅700px以下の設定（SP）--------------------*/
@media screen and (max-width: 699px) {
  body {
    font-size: 12px;
  }
  .only_pc { /*spでは非表示*/
    display: none;
  }
  .only_sp { /*spでは表示*/
    display: block;
  }
.mikata img { /*強い味方*/
  width: 80%;
}
    .point ul li { /*特徴*/
  width: 50%;
}
    .footer li { /*フッター*/
    width: 100%;
        text-align: center;
}
     .gaikan img {
    width: 50%;
        margin-bottom: 5%;
    }
}